ہماری خبریں

میٹا ٹریڈر4 ڈیسک ٹاپ اور اینڈرائڈ ٹرمینل پرانے ورژن کو سپورٹ نہیں کریں گے

 – 2019.02.22
معززکلائنٹس!

ہم آپ کو آگاہ کرنا چاہتے ہیں کہ 1 مارچ، 2019 سے 1118 سے پہلے کے بلڈ میٹاٹریڈر 4 ڈیسک ٹاپ ٹرمینل اور 1104 سے پہلے کے بلڈ اینڈرائڈ میٹا ٹریڈر 4 ٹرمینل مزید کام نہیں کریں گے۔ اس کا مطلب یہ ہے کہ ایسے ٹرمینل JustForex ٹریڈنگ سرور سے منسلک ہونے کے قابل نہیں ہوں گے۔ برائے مہربانی اپنے ٹریڈنگ ورژن کو تازہ ترین ورژن پر اپ ڈیٹ کریں۔

نیک تمنّائیں،
JustForex ٹیم